digikam 3.5.0 crashάρει

...office, φωτογραφία, CAD, spss, latex, κλπ

Συντονιστής: adem1

Re: digikam 3.5.0 crashάρει

Δημοσίευσηαπό Th P » 20 Δεκ 2016, 09:56

Μάλλον είναι παλιό bug
Δοκίμασε να εγκαταστήσεις αυτά τα πακέτα από το synaptic

libmediawiki1
libkvkontakte1
libqoauth0
libqtgstreamer-0.10-0
libqtgstreamerutils-0.10-0
Σταθερή είναι η διανομή που προσπαθείς ανεπιτυχώς να κρασσάρεις
Linux: Low┃Προγραμματισμός: No┃Αγγλικά: Good
Είμαι αναλφάβητος, ανιστόρητος και άξιος της μοίρας μου
Άβαταρ μέλους
Th P
powerTUX
powerTUX
 
Δημοσιεύσεις: 1851
Εγγραφή: 02 Μάιος 2009, 10:46
Τοποθεσία: Θεσσαλονίκη
IRC: ThP1
Εκτύπωση

Re: digikam 3.5.0 crashάρει

Δημοσίευσηαπό Μίλτος » 20 Δεκ 2016, 21:31

Th P έγραψε:Δοκίμασε να εγκαταστήσεις αυτά τα πακέτα από το synaptic

Τα εγκατέστησα ... εκτός το libqoauth0 ... δεν το βρήκε.

Λοιπόν κατέβασα το sqlite3_3.11.0 και το libsqlite3-0_3.11.0 το Europe το de (το gr δεν λειτουργεί) και θα τα περάσω μέσω gdebi ... και ο θεός βοηθός.
Γνώσεις ⇛ Linux: Ποντικαράς με ουρά┃ Προγραμματισμός: δε νομίζω ┃ Αγγλικά: Καλά
Spoiler: show
1.Ubuntu 16.04 LTS 64bit │Ubuntu 14.04 LTS 64bit│ Win XP Pro, Ver 2002, SP2
Προδιαγραφές ⇛ Intel Pentium Dual E2160 στα 1.80GHz│RAM 2GB│nVidia NX85T [GeForce 8500 GT]│ Μητρική: ASRock (Wolfdale1333-GLAN/M)│HD: WD 1TB με 14.04 - WD 500GB με 16.04 - WD 150GB με Windows.

2. Ubuntu 14.04 LTS 64bit│Win 10 ...σε Laptop HP 15-d012sv
Προδιαγραφές ⇛ Intel Core i3-3110M 2.40 GHz │RAM 4GB │ nVidia GeForce 820M │HD:1 TB.
Άβαταρ μέλους
Μίλτος
punkTUX
punkTUX
 
Δημοσιεύσεις: 252
Εγγραφή: 16 Ιουν 2012, 18:51
Τοποθεσία: Κόρινθος
Εκτύπωση

Re: digikam 3.5.0 crashάρει

Δημοσίευσηαπό Μίλτος » 21 Δεκ 2016, 23:49

Δυστυχώς δε διορθώθηκε το πρόβλημα με την συμβουλή του Θανάση (Th P) ...
... και κοιτάξτε τι μου λέει όταν προσπάθησα να περάσω τα νέα πακέτα με το gdebi:

... μήπως πρέπει πρώτα να σβήσω τα παλιά πακέτα με το synaptic???

Off topic:
Πάντως το 14.04 όλο προβλήματα μου φέρνει (στο 12.04 δεν είχα τέτοια) ... δεν λειτουργεί το Arista Transcoder, υπολειτουργεί το digikam !!!
Γνώσεις ⇛ Linux: Ποντικαράς με ουρά┃ Προγραμματισμός: δε νομίζω ┃ Αγγλικά: Καλά
Spoiler: show
1.Ubuntu 16.04 LTS 64bit │Ubuntu 14.04 LTS 64bit│ Win XP Pro, Ver 2002, SP2
Προδιαγραφές ⇛ Intel Pentium Dual E2160 στα 1.80GHz│RAM 2GB│nVidia NX85T [GeForce 8500 GT]│ Μητρική: ASRock (Wolfdale1333-GLAN/M)│HD: WD 1TB με 14.04 - WD 500GB με 16.04 - WD 150GB με Windows.

2. Ubuntu 14.04 LTS 64bit│Win 10 ...σε Laptop HP 15-d012sv
Προδιαγραφές ⇛ Intel Core i3-3110M 2.40 GHz │RAM 4GB │ nVidia GeForce 820M │HD:1 TB.
Άβαταρ μέλους
Μίλτος
punkTUX
punkTUX
 
Δημοσιεύσεις: 252
Εγγραφή: 16 Ιουν 2012, 18:51
Τοποθεσία: Κόρινθος
Εκτύπωση

Re: digikam 3.5.0 crashάρει

Δημοσίευσηαπό the_eye » 22 Δεκ 2016, 19:35

Γιατί δεν δοκιμάζεις το Darktable ή το Shotwell
Όσο λιγότερο κλειστό λογισμικό έχεις, τόσα λιγότερα προβλήματα στο linux.
1 Γνώσεις ⇛ Linux: Καλό ┃ Προγραμματισμός: Ναι PHP, MySQL ┃ Αγγλικά: Καλά
2 Ubuntu 16.04 xenial 4.10.0-33-generic 64bit (el_GR.UTF-8, GNOME-Flashback:Unity gnome-flashback-compiz)
3 Intel Core i3-6100 CPU @ 3.70GHz ‖ RAM 3832 MiB ‖ Gigabyte B150M-HD3 DDR3-CF
4 Intel Sky Lake Integrated Graphics [8086:1912] {i915_bpo}
5 enp1s0: Realtek RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller [10ec:8168] (rev 15)
Οδηγοί Ubuntu Βίντεο Οδηγοί
Άβαταρ μέλους
the_eye
Διαχειριστής
Διαχειριστής
 
Δημοσιεύσεις: 10966
Εγγραφή: 16 Μαρ 2010, 17:19
Launchpad: ntoulasd
IRC: the_eye_
Εκτύπωση

Re: digikam 3.5.0 crashάρει

Δημοσίευσηαπό Μίλτος » 27 Δεκ 2016, 01:25

the_eye έγραψε:Γιατί δεν δοκιμάζεις το Darktable ή το Shotwell

Το Shotwell δεν κάνει ούτε το 1% απ' ότι κάνει το digikam.
Το Darktable είναι το καλύτερο απ' όλα αλλά θέλει πολύ καιρό για να το μάθεις ... και τώρα έχω πολύ δουλειά με φωτογραφίες για να μάθω να λειτουργώ ένα νέο πρόγραμμα ... αλλά μάλλον σε αυτό θα καταλήξω ... εκτός κι αν περάσω το digikam στο 16.04 και δουλέψει σωστά.

Πάντως ακόμα δεν μπορώ να καταλάβω γιατί δεν μπορούμε να βρούμε λύση!!!!
Γνώσεις ⇛ Linux: Ποντικαράς με ουρά┃ Προγραμματισμός: δε νομίζω ┃ Αγγλικά: Καλά
Spoiler: show
1.Ubuntu 16.04 LTS 64bit │Ubuntu 14.04 LTS 64bit│ Win XP Pro, Ver 2002, SP2
Προδιαγραφές ⇛ Intel Pentium Dual E2160 στα 1.80GHz│RAM 2GB│nVidia NX85T [GeForce 8500 GT]│ Μητρική: ASRock (Wolfdale1333-GLAN/M)│HD: WD 1TB με 14.04 - WD 500GB με 16.04 - WD 150GB με Windows.

2. Ubuntu 14.04 LTS 64bit│Win 10 ...σε Laptop HP 15-d012sv
Προδιαγραφές ⇛ Intel Core i3-3110M 2.40 GHz │RAM 4GB │ nVidia GeForce 820M │HD:1 TB.
Άβαταρ μέλους
Μίλτος
punkTUX
punkTUX
 
Δημοσιεύσεις: 252
Εγγραφή: 16 Ιουν 2012, 18:51
Τοποθεσία: Κόρινθος
Εκτύπωση

Re: digikam 3.5.0 crashάρει

Δημοσίευσηαπό Μίλτος » 05 Φεβ 2017, 00:36

Πώς μπορώ να κάνω πλήρη απεγκατάσταση του digikam; Η "Ολοκληρωτική Απομάκρυνση" από το Synaptic αφήνει κατάλοιπα.
Γνώσεις ⇛ Linux: Ποντικαράς με ουρά┃ Προγραμματισμός: δε νομίζω ┃ Αγγλικά: Καλά
Spoiler: show
1.Ubuntu 16.04 LTS 64bit │Ubuntu 14.04 LTS 64bit│ Win XP Pro, Ver 2002, SP2
Προδιαγραφές ⇛ Intel Pentium Dual E2160 στα 1.80GHz│RAM 2GB│nVidia NX85T [GeForce 8500 GT]│ Μητρική: ASRock (Wolfdale1333-GLAN/M)│HD: WD 1TB με 14.04 - WD 500GB με 16.04 - WD 150GB με Windows.

2. Ubuntu 14.04 LTS 64bit│Win 10 ...σε Laptop HP 15-d012sv
Προδιαγραφές ⇛ Intel Core i3-3110M 2.40 GHz │RAM 4GB │ nVidia GeForce 820M │HD:1 TB.
Άβαταρ μέλους
Μίλτος
punkTUX
punkTUX
 
Δημοσιεύσεις: 252
Εγγραφή: 16 Ιουν 2012, 18:51
Τοποθεσία: Κόρινθος
Εκτύπωση

Re: digikam 3.5.0 crashάρει

Δημοσίευσηαπό Th P » 02 Ιουν 2017, 07:42

Μίλτος έγραψε:Πώς μπορώ να κάνω πλήρη απεγκατάσταση του digikam; Η "Ολοκληρωτική Απομάκρυνση" από το Synaptic αφήνει κατάλοιπα.


Από το τερματικό:
Κώδικας: Επιλογή όλων
sudo apt-get --purge auto-remove digikam
Σταθερή είναι η διανομή που προσπαθείς ανεπιτυχώς να κρασσάρεις
Linux: Low┃Προγραμματισμός: No┃Αγγλικά: Good
Είμαι αναλφάβητος, ανιστόρητος και άξιος της μοίρας μου
Άβαταρ μέλους
Th P
powerTUX
powerTUX
 
Δημοσιεύσεις: 1851
Εγγραφή: 02 Μάιος 2009, 10:46
Τοποθεσία: Θεσσαλονίκη
IRC: ThP1
Εκτύπωση

Re: digikam 3.5.0 crashάρει

Δημοσίευσηαπό Μίλτος » 05 Ιουν 2017, 16:43

Μίλτος έγραψε:... εκτός κι αν περάσω το digikam στο 16.04 και δουλέψει σωστά.

Λοιπόν αυτό έκανα και σώθηκα ... έχω το digikam ξανά ... και είναι το "digikam 4.12" γιατί αυτό κατεβάζει το 16.04.
Ερώτηση: Μπορώ με κάποιο τρόπο να περάσω το 4.12 και στο 14.04 ή αναγκαστικά περνάει το "digikam 3.5" ;

Off topic:
Μου είχε φέρει πρόβλημα το 16.04 και το πέρασα ξανά από την αρχή. Το έχω στον 500άρι σκληρό μόνο του. Σε αυτόν είχα το 12.04 που κρασάρισε. Όταν ανοίγει και είναι ακόμα στην DOS οθόνη (πριν φανερωθεί το λογότυπο του ubuntu με τις τελίτσες) μου γράφει πάνω αριστερά "/dev/sdc2: clean, 270518/2444624 files,1715404/9765632 blocks". Αυτό επαναλαμβάνεται τρεις φορές πριν βγει στην οθόνη με τους λογαριασμούς χρηστών. Το έκανε και στο προηγούμενο 16.04 που είχα περάσει. Πίστευα πως όταν περνάς από την αρχή ένα λειτουργικό γίνεται καλό φορμάτ στον σκληρό ... αλλά απ' ότι κατάλαβα δεν ισχύει. Έχετε καμία ιδέα γι' αυτό το πρόβλημα;


Th P έγραψε:
Μίλτος έγραψε:Πώς μπορώ να κάνω πλήρη απεγκατάσταση του digikam; Η "Ολοκληρωτική Απομάκρυνση" από το Synaptic αφήνει κατάλοιπα.

Από το τερματικό:
Κώδικας: Επιλογή όλων
sudo apt-get --purge auto-remove digikam

Φτάνει μόνο αυτό; Κάποιος από εσάς (δεν θυμάμαι ποιος) μου είπε ότι υπάρχει ειδικός τρόπος για να διαγράψεις και τα κατάλοιπα μίας εφαρμογής.
Γνώσεις ⇛ Linux: Ποντικαράς με ουρά┃ Προγραμματισμός: δε νομίζω ┃ Αγγλικά: Καλά
Spoiler: show
1.Ubuntu 16.04 LTS 64bit │Ubuntu 14.04 LTS 64bit│ Win XP Pro, Ver 2002, SP2
Προδιαγραφές ⇛ Intel Pentium Dual E2160 στα 1.80GHz│RAM 2GB│nVidia NX85T [GeForce 8500 GT]│ Μητρική: ASRock (Wolfdale1333-GLAN/M)│HD: WD 1TB με 14.04 - WD 500GB με 16.04 - WD 150GB με Windows.

2. Ubuntu 14.04 LTS 64bit│Win 10 ...σε Laptop HP 15-d012sv
Προδιαγραφές ⇛ Intel Core i3-3110M 2.40 GHz │RAM 4GB │ nVidia GeForce 820M │HD:1 TB.
Άβαταρ μέλους
Μίλτος
punkTUX
punkTUX
 
Δημοσιεύσεις: 252
Εγγραφή: 16 Ιουν 2012, 18:51
Τοποθεσία: Κόρινθος
Εκτύπωση

Re: digikam 3.5.0 crashάρει

Δημοσίευσηαπό the_eye » 05 Ιουν 2017, 17:10

Μίλτος έγραψε:ακόμα στην DOS οθόνη

Είναι τερματικό του GNU LInux, δεν είναι DOS. Το DOS είναι ένα λειτουργικό, όπου πάνω του φτιάξανε τα windows.

Μίλτος έγραψε:μου γράφει πάνω αριστερά "/dev/sdc2: clean, 270518/2444624 files,1715404/9765632 blocks". Αυτό επαναλαμβάνεται τρεις φορές

Δεν είναι πρόβλημα, αυτό. Ενημέρωση είναι. Μην βλέπετε κάτι στο τερματικό και σας πιάνει πανικός.

Μίλτος έγραψε:όταν περνάς από την αρχή ένα λειτουργικό γίνεται καλό φορμάτ στον σκληρό

Το φορμάτ δεν κάνει καμία επισκευή στον δίσκο, απλά τον διαμορφώνει με το κατάλληλο σύστημα αρχείων για να δεχθεί δεδομένα. Δεν υπάρχει καλό, μέτριο ή κακό φορμάτ.

Μίλτος έγραψε:Φτάνει μόνο αυτό;

Ναι, φτάνει.
Όσο λιγότερο κλειστό λογισμικό έχεις, τόσα λιγότερα προβλήματα στο linux.
1 Γνώσεις ⇛ Linux: Καλό ┃ Προγραμματισμός: Ναι PHP, MySQL ┃ Αγγλικά: Καλά
2 Ubuntu 16.04 xenial 4.10.0-33-generic 64bit (el_GR.UTF-8, GNOME-Flashback:Unity gnome-flashback-compiz)
3 Intel Core i3-6100 CPU @ 3.70GHz ‖ RAM 3832 MiB ‖ Gigabyte B150M-HD3 DDR3-CF
4 Intel Sky Lake Integrated Graphics [8086:1912] {i915_bpo}
5 enp1s0: Realtek RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller [10ec:8168] (rev 15)
Οδηγοί Ubuntu Βίντεο Οδηγοί
Άβαταρ μέλους
the_eye
Διαχειριστής
Διαχειριστής
 
Δημοσιεύσεις: 10966
Εγγραφή: 16 Μαρ 2010, 17:19
Launchpad: ntoulasd
IRC: the_eye_
Εκτύπωση

Re: digikam 3.5.0 crashάρει

Δημοσίευσηαπό Μίλτος » 05 Ιουν 2017, 21:28

Ευχαριστώ για την απάντηση Δημήτρη (the_eye).

the_eye έγραψε:Είναι τερματικό του GNU LInux, δεν είναι DOS. Το DOS είναι ένα λειτουργικό, όπου πάνω του φτιάξανε τα windows.

OK, το έμαθα κι αυτό. Απλά το είπα έτσι για να περιγράψω την μαύρη οθόνη.

the_eye έγραψε:Μην βλέπετε κάτι στο τερματικό και σας πιάνει πανικός.

Όχι πανικός, απλά διάβασα το "blocks" και θεώρησα ότι υπάρχουν κάποια λάθη.

the_eye έγραψε:Δεν υπάρχει καλό, μέτριο ή κακό φορμάτ.

Και αυτό που λένε "αργό ή γρήγορο φορμάτ" ή αυτό που λένε για να κάνεις τον σκληρό σαν καινούργιο υπάρχει ειδικό λογισμικό από τις εταιρίες των δίσκων με Low Format???

Μίλτος έγραψε:Ερώτηση: Μπορώ με κάποιο τρόπο να περάσω το 4.12 και στο 14.04 ή αναγκαστικά περνάει το "digikam 3.5" ;
Γι' αυτό υπάρχει καμία απάντηση;
Γνώσεις ⇛ Linux: Ποντικαράς με ουρά┃ Προγραμματισμός: δε νομίζω ┃ Αγγλικά: Καλά
Spoiler: show
1.Ubuntu 16.04 LTS 64bit │Ubuntu 14.04 LTS 64bit│ Win XP Pro, Ver 2002, SP2
Προδιαγραφές ⇛ Intel Pentium Dual E2160 στα 1.80GHz│RAM 2GB│nVidia NX85T [GeForce 8500 GT]│ Μητρική: ASRock (Wolfdale1333-GLAN/M)│HD: WD 1TB με 14.04 - WD 500GB με 16.04 - WD 150GB με Windows.

2. Ubuntu 14.04 LTS 64bit│Win 10 ...σε Laptop HP 15-d012sv
Προδιαγραφές ⇛ Intel Core i3-3110M 2.40 GHz │RAM 4GB │ nVidia GeForce 820M │HD:1 TB.
Άβαταρ μέλους
Μίλτος
punkTUX
punkTUX
 
Δημοσιεύσεις: 252
Εγγραφή: 16 Ιουν 2012, 18:51
Τοποθεσία: Κόρινθος
Εκτύπωση

ΠροηγούμενηΕπόμενο

Επιστροφή στο Εφαρμογές για Γραφείο / Γραφιστική / Επιστήμες

Μέλη σε σύνδεση

Μέλη σε αυτή τη Δ. Συζήτηση: Δεν υπάρχουν εγγεγραμμένα μέλη και 2 επισκέπτες